:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}

    .section.sec-countdown .container .ps-component.component-countdown > div { background:var(--bs-secondary); }
    .section.sec-countdown .container .ps-component.component-countdown > div .details { color:var(--bs-primary) }  
    .section.sec-countdown .component-countdown .details .details-2 .title { font-size:2.25rem!important; font-weight:700!important }
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before { background:var(--bs-secondary)}


    main#site-main { background:url(/images/setup/Texture-11-.png) no-repeat 50% 0; background-size:100% auto }
    main#site-main:before { display:none }


    .site-header .social-links:before { background:var(--bs-secondary) }
    .top-nav .title { padding: 2rem 1rem }

    .section.sec-parallax, .section.sec-aotw, .section.sec-photo-gallery,
    section.section.sec-videos .form-floating, .sec-standings .form-floating,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }

    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }

    .site-footer { background:#fff!important; border-top:1px solid #000 }

    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto; }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto }

    .sec-scoreboard .layout-wrapper button:hover { background:var(--bs-primary); color:#fff; filter:unset }

    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary); color:var(--bs-primary); border-color:#fff}
    .sec-standings .component-headings .component-title { background:var(--bs-secondary); color:var(--bs-primary)}
    .sec-scoreboard .layout-wrapper ul.nav { background: var(--bs-primary); margin-bottom:0.5rem!important; }
    .component-scoreboard.layout-standard .slick-track .slick-slide,
    .component-scoreboard.layout-standard .slick-list { border-color:var(--bs-primary)}

    .section.sec-more-news,
    .footer-logos { display:none }

    #site-footer ul.nav a.nav-link:hover { color:#757575 }

@media(min-width: 992px) {

    .sec-top-stories .right-col .aside-carousel .item:not(.active) { background:#fff!important }

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .5rem!important }
    
    .site-header .menu { padding-right:1rem }
    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary); padding-left:.125rem; padding-right:.125rem }

    .top-nav .title { font-weight:700 }
}

@media(min-width: 992px) and (max-width:1199.99px) {

    .primary-nav-wrapper > div { max-width:none }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .3rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:0.8rem }

}

@media(min-width: 1200px) and (max-width:1399.99px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .3rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1rem }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:0.9rem }


}

@media screen and (max-width: 767px) {

    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 3.5rem)!important }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 3.5rem)!important }
    
}
